# OnIRCConnectionTerminated

Triggered when an irc connection has been terminated

Parameters

    None

Window
Console of the related irc context
Description
This event is triggered immediately after an irc connection has been terminated. The socket is already closed, so you can't send data to the server. You can still read the connection parameters like the server name or network name. By calling halt in this event you will stop the "Connection terminated..." output.
See also
OnIRCConnectionEstabilished

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006